NODE_ENV="production"
NEXT_PUBLIC_IS_DEV=false
NEXT_PUBLIC_APP_URL=https://vesmeh.com
NEXT_PUBLIC_SERVER_URL=https://api.vesmeh.com
NEXT_PUBLIC_PUBLIC_URL=https://api.vesmeh.com
NEXT_PUBLIC_API_URL=https://api.vesmeh.com/api
NEXT_PUBLIC_STORAGE_URL=http://storage.vesmeh.com
STORAGE_URL=http://storage.vesmeh.com
NEXT_PUBLIC_PACKAGE_VERSION=0.3.2